LibreElec Development Updater By Leopold

bicky

Member
Nov 1, 2013
93
0
6
Portugal
I have installed this addon version 5.1.0 - on my LibreElec installation Version 7.0.3 Architecture Venz.arm Device V10Pro_DB,
I can't get this to run, keep getting error message.
Any Ideas - I can try to get a log if it would help.